img
{ 
	border: 0px; 
}

tr
{
	padding: 10px;
}

#pdf
{
	border: 0px;
}

.nom
{
	font-family: arial;
	font-size: 23px;
	font-weight: bold;
	padding-left: 50px
}

.annee
{
	font-family: arial;
	font-size: 13px;
}

.competenceType
{
	font-family: arial;
	font-size: 14px;
	text-align: left;
}

.contact
{
	font-family: arial;
	font-size: 14px;
	font-weight: normal;
}

.details
{
	font-family: arial;
	vertical-align: top;
	font-size: 13px;
}

.etat
{
	font-family: arial;
	font-size: 12px;
	font-style: italic;
}

.experience
{
	font-family: arial;
	font-size: 13px;
}

.fonction
{
	font-family: arial;
	font-size: 21px;
	font-weight: bold;
	text-align: center;
}

.langue
{
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
}

.loisirs
{
	font-family: arial;
	font-size: 13px;
}

.retrait
{ 
	padding-left: 35px; 
}

.section
{
	background-color: #00598D;
	color: white;
	font-family: arial;
	font-size: 17px;
	font-weight: bold;
	line-height:19px;
}

table
{
	padding-bottom: 10px;
}

.titreContact
{
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
}